List Paywalls
Query Parameters
cursor?string|null
limit?string|null
includeArchived?|null
projectId?string|null
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/paywalls"{ "data": [ { "archivedAt": "string", "createdAt": "string", "id": "string", "name": "string", "projectId": "string", "slug": "string", "thumbnailUrl": "string" } ], "pageInfo": { "endCursor": "string", "hasNextPage": true }}{ "_tag": "Api/SdkValidationError", "message": "string"}{ "_tag": "Api/AuthenticationError", "cause": "string", "message": "string"}{ "_tag": "Api/ActionForbiddenError", "message": "string"}{ "_tag": "Api/PaywallServiceError", "cause": "string"}